Results 1 to 4 of 4

Thread: LEAP 42.1 + "Do i Have java" test from the http://java.com/en/

  1. #1

    Default LEAP 42.1 + "Do i Have java" test from the http://java.com/en/

    Leap 42.1 with LXDE.
    Firefox.
    open URL: http://java.com/en/
    Select: http://java.com/en/download/installed8.jsp ( "Do i have Java" )
    And have this error:

    Code:
    Another available info:
    IcedTea-Web Plugin version: 1.6.1 (suse-1.2-x86_64)
     6/1/16 1:40 PM 
    Exception was: 
    net.sourceforge.jnlp.LaunchException: Fatal: Initialization Error: Could not initialize applet. For more information click "more information button".
        at net.sourceforge.jnlp.Launcher.createApplet(Launcher.java:764)
        at net.sourceforge.jnlp.Launcher.getApplet(Launcher.java:686)
        at net.sourceforge.jnlp.Launcher$TgThread.run(Launcher.java:933)
    Caused by: net.sourceforge.jnlp.LaunchException: Fatal: Initialization Error: Unknown Main-Class. Could not determine the main class for this application.
        at net.sourceforge.jnlp.runtime.JNLPClassLoader.initializeResources(JNLPClassLoader.java:701)
        at net.sourceforge.jnlp.runtime.JNLPClassLoader. (JNLPClassLoader.java:285)
        at net.sourceforge.jnlp.runtime.JNLPClassLoader.createInstance(JNLPClassLoader.java:357)
        at net.sourceforge.jnlp.runtime.JNLPClassLoader.getInstance(JNLPClassLoader.java:429)
        at net.sourceforge.jnlp.runtime.JNLPClassLoader.getInstance(JNLPClassLoader.java:403)
        at net.sourceforge.jnlp.Launcher.createApplet(Launcher.java:729)
    .....
    Please, Help me

  2. #2
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,101
    Blog Entries
    2

    Default Re: LEAP 42.1 + "Do i Have java" test from the http://java.com/en/

    Yes,
    The java applet test runs fine without error on 13.2 but throws an error running in 14.1.

    Pls file a bug at https://bugzilla.opensuse.org.

    Be sure to include all relevant information, eg
    - You have updated your system fully using either apper or "zypper up"
    - The browser you are running (Mine was FF 46.0)

    TSU
    Beginner Wiki Quickstart - https://en.opensuse.org/User:Tsu2/Quickstart_Wiki
    Solved a problem recently? Create a wiki page for future personal reference!
    Learn something new?
    Attended a computing event?
    Post and Share!

  3. #3

    Default Re: LEAP 42.1 + "Do i Have java" test from the http://java.com/en/

    Quote Originally Posted by tsu2 View Post
    Yes,
    The java applet test runs fine without error on 13.2 but throws an error running in 14.1.

    Pls file a bug at https://bugzilla.opensuse.org.

    Be sure to include all relevant information, eg
    - You have updated your system fully using either apper or "zypper up"
    - The browser you are running (Mine was FF 46.0)

    TSU
    Ok.
    https://bugzilla.opensuse.org/show_bug.cgi?id=982622

  4. #4
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,101
    Blog Entries
    2

    Default Re: LEAP 42.1 + "Do i Have java" test from the http://java.com/en/

    Quote Originally Posted by tsu2 View Post
    Yes,
    The java applet test runs fine without error on 13.2 but throws an error running in 14.1.

    Pls file a bug at https://bugzilla.opensuse.org.

    Be sure to include all relevant information, eg
    - You have updated your system fully using either apper or "zypper up"
    - The browser you are running (Mine was FF 46.0)

    TSU
    For anyone tracking this thread, of course I committed a typo with "14.1" when I really meant 42.,1.

    TSU
    Beginner Wiki Quickstart - https://en.opensuse.org/User:Tsu2/Quickstart_Wiki
    Solved a problem recently? Create a wiki page for future personal reference!
    Learn something new?
    Attended a computing event?
    Post and Share!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •